Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: mockbuild
Build-Jdk: 1.7.0_85
Specification-Title: RiftSaw: SwitchYard BPEL Console
Specification-Version: 3.2.2.Final-redhat-5
Specification-Vendor: JBoss by Red Hat
Implementation-Title: RiftSaw: SwitchYard BPEL Console
Implementation-Version: 3.2.2.Final-redhat-5
Implementation-Vendor-Id: org.riftsaw.console
Implementation-Vendor: JBoss by Red Hat
Build-Timestamp: Wed, 18 Nov 2015 09:57:18 -0500
Implementation-URL: http://www.jboss.org/riftsaw/console/switchyard-bp
 el-console
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_85
Os-Arch: amd64
Os-Name: Linux
Os-Version: 2.6.32-573.7.1.el6.x86_64
Scm-Connection: scm:svn:http://anonsvn.jboss.org/repos/riftsaw/trunk/c
 onsole/switchyard-bpel-console
Scm-Revision: UNKNOWN
Scm-Url: http://fisheye.jboss.org/browse/Riftsaw/console/switchyard-bp
 el-console

